import 'package:mockito/mockito.dart';
import 'services/public/login_service.mocks.dart';
import 'package:http/http.dart' as http;

void stubPost(MockClient client, Uri uri, http.Response response) {
  return when(
    client.post(
      uri,
      body: anyNamed('body'),
      headers: anyNamed('headers'),
    ),
  ).thenAnswer(
    (_) async => response,
  );
}
